"MLS_AccountInfoWindowTitle" = "프로필";
"MLS_AccountName" = "사용자이름";
"MLS_AccountEmail" = "계정";
"MLS_AccountPassword" = "비밀번호";
"MLS_ColleaguesBoss" = "상급자";
"MLS_ColleaguesSubordinate" = "하급자";
"MLS_AccountAuthority" = "계정권한";
"MLS_AuthorityExportData" = "내보내기";
"MLS_AuthorityColleaguesScan" = "동료를 위한 명함스캔";
"MLS_AuthorityPrint" = "인쇄";
"MLS_NoValue" = "없음";
"MLS_NOColleagueBoss" = "없음";
"MLS_Error_NameLength" = "이름은 비워있거나 32자를 초과할 수 없습니다.";
"MLS_LoadingAccountInfo" = "계정정보 로드중";
"MLS_DuplicateUserName" = "이미 존재하는 표시이름 입니다.";
"MLS_ADAccountForgetPassword" = "MIS에게 문의하십시오.(AD서버 비밀번호 설정을 참조하십시오.)";
"MLS_PermissionDenied" = "다운로드 권한이 없습니다.";
